<?php
$attributes = '';
if ($args['id']) {
    $attributes .= ' id="' . $args['id'] . '" ';
}

if ($args['name']) {
    $attributes .= ' name="' . $args['name'] . '" ';
}

if ($args['value']) {
    $attributes .= ' value="' . $args['value'] . '"';
}


?>
<input type="hidden" <?php echo $attributes; ?>>